[data-ui-15] main[data-ui-5]:focus,
[data-ui-15] main[data-ui-5]:focus-visible{border:2px dashed orange}
[data-ui-15] [slot=sidenav][data-ui-5]{display:grid}
[data-ui-15] [slot=sidenav][data-ui-5] .logo[data-ui-5]{margin-bottom:var(--spacing-30);width:auto}
[data-ui-15] [slot=sidenav][data-ui-5] .title[data-ui-5]{color:var(--text-body-darkarea)}
@media screen and (min-width:1200px){[data-ui-15] [slot=sidenav][data-ui-5] .logo[data-ui-5]{margin-bottom:var(--spacing-40)}}

[data-ui-15] .content-container[data-ui-5]{flex:1;display:flex;flex-direction:column;width:100%}
@media screen and (min-width:1200px){[data-ui-15] .content-container[data-ui-5]{display:block}}
[data-ui-15] [slot=content][data-ui-5]{position:relative;z-index:2;height:100%;display:flex;flex-direction:column;align-items:flex-start;text-align:left}
@media screen and (min-width:768px){[data-ui-15] [slot=content][data-ui-5]{display:grid}}
@media screen and (min-width:1200px){[data-ui-15] [slot=content][data-ui-5]{height:auto;grid-column:3/10;margin-top:calc(var(--spacing-60) + 40px + var(--spacing-40))}}
[data-ui-15] [slot=content][data-ui-5] .content-title[data-ui-5]{margin-bottom:24px;max-width:calc(var(--spacing-100) * 8 + var(--spacing-60))}
@media screen and (min-width:768px){[data-ui-15] [slot=content][data-ui-5] .content-title[data-ui-5]{margin:auto auto 24px;max-width:calc(var(--spacing-100) * 8 + var(--spacing-60))}}
@media screen and (min-width:1200px){[data-ui-15] [slot=content][data-ui-5] .content-title[data-ui-5]{align-self:center;margin-bottom:var(--spacing-40);max-width:auto}}

[data-ui-15] [slot=content][data-ui-5] .desktop-messages[data-ui-5]{display:none;margin:auto;max-width:calc(var(--spacing-100) * 8 + var(--spacing-60))}
@media screen and (min-width:768px){[data-ui-15] [slot=content][data-ui-5] .desktop-messages[data-ui-5]{display:block;max-width:auto}}
[data-ui-15] [slot=content][data-ui-5] .desktop-form[data-ui-5]{display:none;margin:auto;margin-bottom:var(--spacing-60);width:100%;max-width:calc(var(--spacing-100) * 8)}
@media screen and (min-width:768px){[data-ui-15] [slot=content][data-ui-5] .desktop-form[data-ui-5]{display:block;align-self:center;max-width:auto}}
[data-ui-15] [slot=content][data-ui-5] .desktop-form[data-ui-5] .action-buttons[data-ui-5]{margin-top:var(--spacing-60)}
[data-ui-15] [slot=content][data-ui-5] .mobile-form[data-ui-5]{height:100%;display:flex;justify-content:space-between;flex-direction:column;gap:var(--spacing-30)}
@media screen and (min-width:768px){[data-ui-15] [slot=content][data-ui-5] .mobile-form[data-ui-5]{display:none}}
[data-ui-15] [slot=content][data-ui-5] .mobile-form[data-ui-5] .action-buttons[data-ui-5]{display:flex;flex-direction:column;gap:var(--spacing-20)}
[data-ui-15] [slot=content][data-ui-5] .mobile-form[data-ui-5] .action-buttons[data-ui-5] button[data-ui-5]{width:auto}
[data-ui-15] [slot=content][data-ui-5] .action-buttons[data-ui-5]{display:flex;justify-content:space-between;width:100%}
[data-ui-15] [slot=content][data-ui-5] .remember[data-ui-5]{display:flex;align-items:center}
[data-ui-15] [slot=content][data-ui-5] .errorFeedback[data-ui-5]{width:100%;max-width:100%}
[data-ui-15] [slot=content][data-ui-5] form[data-ui-5]{display:flex;flex-direction:column;gap:var(--spacing-20)}
[data-ui-15] [slot=content][data-ui-5] .input-error[data-ui-5]{color:var(--error-e500);font-size:var(--font-size-body-small)}
[data-ui-15] .show-password-button[data-ui-5]{position:absolute;top:8px;right:8px;min-width:32px;min-height:32px;max-height:32px;max-width:32px;padding:0;background:none;border:none}
[data-ui-15] .forgot-password[data-ui-5]{min-width:50px;margin:0 auto 0 0}
[data-ui-15] a.forgot-password{
  pointer-events:none;
  cursor:default;
}
[data-ui-15] a.forgot-password span.content,
[data-ui-15] a.forgot-password [data-i18n="forgot"]{
  color:var(--text-brand-title);
  text-decoration:none;
}
[data-ui-15] a.forgot-password:hover span.content,
[data-ui-15] a.forgot-password:focus-visible span.content,
[data-ui-15] a.forgot-password:hover [data-i18n="forgot"],
[data-ui-15] a.forgot-password:focus-visible [data-i18n="forgot"]{
  color:var(--text-brand-title);
  text-decoration:none;
}
[data-ui-15] a.forgot-password:hover > *[data-ui-9]:not(ui-icon),
[data-ui-15] a.forgot-password:focus-visible > *[data-ui-9]:not(ui-icon){
  text-decoration:none;
}

.client .client-web [data-ui-11]{display:block;box-sizing:border-box}
@media screen and (min-width:1200px){.client .client-web [data-ui-11]{display:grid;grid-template-columns:var(--spacing-60) repeat(16,1fr) var(--spacing-60);background-color:var(--background-primary)}}
.client .client-web [data-ui-11] .sidenav[data-ui-2],
.client .client-web [data-ui-11] .content[data-ui-2]{box-sizing:inherit}
.client .client-web [data-ui-11] .sidenav[data-ui-2]{background-color:var(--background-primary);padding:var(--spacing-25) var(--spacing-25) var(--spacing-30);padding-bottom:var(--spacing-40);border-bottom-right-radius:var(--radius-branded-xl);height:139px;max-height:139px;overflow:hidden;position:relative}
.client .client-web [data-ui-11] .pattern-wrapper-sidenav[data-ui-2]{position:absolute;left:0;right:0;height:35%;bottom:0;z-index:auto}
.client .client-web [data-ui-11] .pattern-wrapper-sidenav[data-ui-2] img[data-ui-2]{object-fit:cover;object-position:bottom right}
@media screen and (min-width:1200px){.client .client-web [data-ui-11] .pattern-wrapper-sidenav[data-ui-2]{height:45%}}
.client .client-web [data-ui-11] .sidenav[data-ui-2] .sidebar-image[data-ui-2]{position:absolute;display:none;height:auto;left:0;bottom:15vh;width:calc((100vw - var(--spacing-60) * 2) / 16 * 4 + 49px)}
@media screen and (min-width:1200px){.client .client-web [data-ui-11] .sidenav[data-ui-2] .sidebar-image[data-ui-2]{display:block}}
@media screen and (min-width:1200px){.client .client-web [data-ui-11] .sidenav[data-ui-2]{border:none;min-height:100vh;max-height:auto;padding:var(--spacing-60) var(--spacing-25) var(--spacing-40) 0;border-radius:0;grid-column:2/6;grid-template-columns:subgrid}}
.client .client-web [data-ui-11] .content[data-ui-2]{background-color:var(--background-tertiary);padding:var(--spacing-30) var(--spacing-25) 0;height:calc(100vh - 139px);position:relative;overflow-y:scroll}
@media screen and (min-width:768px){.client .client-web [data-ui-11] .content[data-ui-2]{background-color:var(--greys-g25)}}
@media screen and (min-width:1200px){.client .client-web [data-ui-11] .content[data-ui-2]{padding:0;min-height:100vh;display:grid;grid-template-columns:subgrid;grid-column:6/19}}
.client .client-web [data-ui-11] .language-toggle-slot-wrapper[data-ui-2]{position:absolute;top:0;right:0;padding:var(--spacing-25);z-index:20}
@media screen and (min-width:1200px){.client .client-web [data-ui-11] .language-toggle-slot-wrapper[data-ui-2]{top:unset;left:unset;right:0;bottom:0;padding:0 var(--spacing-20) var(--spacing-10) var(--spacing-60)}}

[data-ui-10] .language-toggle-container[data-ui-1]{display:inline-flex;width:auto;gap:12px;flex-direction:row}
[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button[data-ui-1]{min-width:unset;min-height:unset;border-radius:6px;padding:2px 8px}
[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button[data-ui-1]:not(.active){color:var(--buttons-primary)}
[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button.active[data-ui-1]{color:var(--greys-g0)}
[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button.hide[data-ui-1]{display:none}
[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button.no-border.no-border.no-border[data-ui-1]{border:none;background-color:transparent}
.dark[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button[data-ui-1]:not(.active){border:.5px solid var(--brand-s700);color:var(--text-button)}
.dark[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button.active[data-ui-1]{color:var(--brand-p500)}
.dark[data-ui-10] .toggle-button.toggle-button.toggle-button.toggle-button[data-ui-1]:focus{border:1px solid var(--brand-s500)!important}

[data-ui-20]{position:absolute;align-self:center;bottom:0;left:0;right:0;z-index:10;pointer-events:none;height:calc(2 * var(--font-size-body-default))}
.skip-absolute[data-ui-20]{width:calc(100vw - var(--spacing-50));position:relative;border:0;left:0;margin:35px auto 0;display:grid;height:calc(2 * var(--font-size-body-default))}
[data-ui-20] footer[data-ui-7] ul[data-ui-7]{display:flex;gap:14px;list-style:none;margin:0;padding:0;justify-content:center;align-items:center;height:var(--spacing-15)}
[data-ui-20] footer[data-ui-7] ul[data-ui-7] li[data-ui-7]{font-size:var(--font-size-2xs,.75rem)}
[data-ui-20] footer[data-ui-7] ul[data-ui-7] li[data-ui-7] a[data-ui-7]{pointer-events:none;cursor:default;text-decoration:none;font-size:var(--font-size-2xs,.75rem);text-align:center;color:var(--brand-t700);padding-block:var(--font-size-2xs,.75rem)}
[data-ui-20] footer[data-ui-7] ul[data-ui-7] li[data-ui-7] a[data-ui-7]:visited{color:var(--brand-t700)}
@media screen and (min-width:1200px){[data-ui-20]{position:absolute;left:100px;align-self:center;width:100%;height:auto}.skip-absolute[data-ui-20]{width:auto}[data-ui-20] footer[data-ui-7] ul[data-ui-7]{gap:24px}[data-ui-20] footer[data-ui-7] ul[data-ui-7] li[data-ui-7] a[data-ui-7]{font-size:var(--font-size-body-default)}}

.client .client-web [data-ui-18]{all:unset;display:inline-flex;justify-content:center;align-items:center;border:none;cursor:pointer;box-sizing:border-box;gap:var(--spacing-10);min-width:84px;min-height:48px;flex-shrink:0;font-weight:500;font-size:var(--font-size-cta-default);padding:var(--spacing-10) var(--spacing-20);transition:all .3s ease;background-image:none!important}
.client .client-web .primary.primary[data-ui-18]{background-color:var(--buttons-primary);color:var(--text-button)}
.client .client-web .primary.primary[data-ui-18]:hover:not([disabled]),
.client .client-web .primary.primary[data-ui-18]:focus:not([disabled]),
.client .client-web .primary.primary[data-ui-18]:active:not([disabled]){background-color:var(--buttons-primary-pressed)}
.client .client-web .secondary.secondary[data-ui-18]{color:var(--text-button-secondary);background-color:var(--buttons-secondary);border:1px solid var(--buttons-secondary-pressed)}
.client .client-web .secondary.secondary[data-ui-18]:hover:not([disabled]),
.client .client-web .secondary.secondary[data-ui-18]:focus:not([disabled]),
.client .client-web .secondary.secondary[data-ui-18]:active:not([disabled]){background-color:var(--buttons-secondary-pressed)}
.client .client-web .tertiary.tertiary[data-ui-18]{color:var(--text-buttons-tertiary);background-color:var(--buttons-tertiary)}
.client .client-web .darkarea.darkarea[data-ui-18]{background-color:var(--buttons-darkarea);color:var(--text-button)}
.client .client-web .default[data-ui-18]{border-radius:var(--radius-branded)}

.client .client-web [data-ui-22]{display:inline-flex;align-items:center;gap:var(--spacing-10);padding:0;margin:0;height:inherit;line-height:inherit;font-family:inherit;font-size:var(--font-size-body-default);font-weight:var(--font-weight-body-regular);text-align:left;color:var(--brand-t700);text-decoration:none;background:none;border:none;outline:none;cursor:pointer;-webkit-user-select:none;user-select:none}
.client .client-web [data-ui-22]:not([disabled]){color:var(--brand-t700)}
.client .client-web .underline[data-ui-22]:not(:focus){text-decoration:underline}
.client .client-web [data-ui-22]:hover:not([disabled]) > *[data-ui-9]:not(ui-icon){text-decoration:underline}
.client .client-web [data-ui-22]:focus:not([disabled]){border-radius:0;outline:none;outline-offset:2px;color:var(--text-body);text-decoration:none;box-shadow:none}
.client .client-web [data-ui-22]:visited{color:var(--brand-p500)}
.client .client-web .small[data-ui-22]{font-size:var(--font-size-body-small)}

[data-ui-14]{border-radius:var(--radius-branded);padding:var(--spacing-15);box-sizing:border-box;display:none;opacity:0;transition:opacity .3s;border-left:5px solid;background:#fff;box-shadow:0 0 0 .5px var(--greys-g100) inset;grid-template-columns:auto 1fr;gap:var(--spacing-15);position:relative}
[data-ui-14] .content-text[data-ui-4]{display:flex;flex-direction:column;position:relative;gap:var(--spacing-5);margin-right:16px}
[data-ui-14] .content-text[data-ui-4] .message[data-ui-4]{color:var(--text-body-primary,#444)}
[data-ui-14] p[data-ui-4]{font-size:var(--font-size-body-small);line-height:21px;margin-bottom:0;color:var(--text-body-brand)}
.visible[data-ui-14]{display:grid;opacity:1}
.error[data-ui-14]{border-left-color:var(--error-e500)}

[data-ui-17]{display:block;z-index:2;position:relative}
.border[data-ui-17]{border:none;border-radius:var(--radius-branded)}
@media screen and (min-width:768px){.border[data-ui-17]{border:.5px solid var(--greys-g100)}[data-ui-17]{padding:var(--spacing-30);background-color:var(--background-tertiary)}}

